import { ExpedienteTaskPipe } from './expediente-task.pipe';

describe('ExpedienteTaskPipe', () => {
  it('create an instance', () => {
    const pipe = new ExpedienteTaskPipe();
    expect(pipe).toBeTruthy();
  });
});
